﻿@model List<StarterProjectV2.Models.Ticker>

@*<div class="fixed tcontainer">*@
    <div class="ticker-wrap">
        <div class="ticker-move">
            @foreach (var ticker in Model)
            {
                <div class="ticker-item">
                    @if (!String.IsNullOrEmpty(@ticker.Title))
                    {
                        <span style="color: black ; font:message-box ">@ticker.Title : </span>
                    }
                    <a style="color: blue ; font:message-box" href="@ticker.Link" target="_blank"> @ticker.Details </a>
                </div>
            }
        </div>
    </div>
@*</div>*@

